How to remove postgresql-9.5-debversion from Debian 9 (Stretch)